{
  "fsd": {
    "global": {
      "manifest_id": "A2FE2C97-E8DC-4398-9DD8-E5F01DA9543A",
      "manifest_version": 2.0,
      "failover": "https://www.norton.com/betafo?%PARAMS%",
      "reporting_servers": [
        {
          "reporting_url": "https://stats.norton.com/n/p"
        }
      ]
    },
    "environment": {
      "RUN_LOCATION": "",
      "FSD_SHORTCUT_EXECUTABLE_NAME": "",
      "PAYLOAD_SHORTCUT_FOLDER_NAME": ""
    },
    "job_array": [
      {
        "environment": {
          "PAYLOAD_SOURCE": "",
          "PAYLOAD_DESTINATION": ""
        },
        "job_id": "E42A0F0D-7D85-4F49-8C4B-AA3B2D3ECFD8",
        "distribution": {
          "job_description": "Norton Mac Download",
          "olp_start_url": "",
          "olp_end_url": "",
          "ebe_token": "",
          "cc_token": "",
          "transaction_id": ""
        },
        "file_array": [
          {
            "validation": {
              "type": "nlok"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.7/NFM/NortonForMac.Base.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "validation": {
              "type": "nlok"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac SKU.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.7/NS/ESD/NortonSecurity.SKU.NS_ESD_8_0_MRF_19462_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "type": "layout_requirement",
            "destination_file": {
              "BRANDING_LOGO": "installerUICobrandLogo.tiff",
              "REQUIREMENTS_PLIST": "Requirements.plist"
            },
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.7/NS/ESD/NortonSecurity.SetupInstall.NS_ESD_8_0_MRF_19462_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NFM/NortonForMac.Base.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac SKU.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NS/ESD/NortonSecurity.SKU.NS_ESD_8_0_MRF_19462_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "type": "layout_requirement",
            "destination_file": {
              "BRANDING_LOGO": "installerUICobrandLogo.tiff",
              "REQUIREMENTS_PLIST": "Requirements.plist"
            },
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NS/ESD/NortonSecurity.SetupInstall.NS_ESD_8_0_MRF_19462_NS.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac Kext.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NFM/NortonForMac.Kext.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          }
        ]
      }
    ]
  }
}